วิธีแก้ไขข้อผิดพลาด 'ต้องใช้ iTunes เวอร์ชันใหม่กว่า'

บางทีคุณอาจอัปเดตเป็น iOS ล่าสุดและตัดสินใจว่าถึงเวลาสำรองข้อมูลผ่าน iTunes บน Mac หรือพีซีที่ใช้ Windows ของคุณ ไปได้ดี! การสำรองข้อมูลมีความสำคัญต่อชีวิตดิจิทัลและสุขภาพโดยรวมของอุปกรณ์ของเรา แต่ทันใดนั้นคอมพิวเตอร์ของคุณก็แสดงข้อความว่า“ ต้องใช้ iTunes เวอร์ชันใหม่กว่านี้” ห่า? ครั้งสุดท้ายที่ฉันสำรองข้อมูลมันใช้งานได้ดี

นี่ไม่ใช่ข้อผิดพลาดทั่วไป แต่เราพบว่ามีผู้ใช้เพียงไม่กี่รายที่ขอข้อมูล ปัญหานี้ส่งผลกระทบต่อทั้งผู้ใช้ iPhone และ iPad หลายคนรายงานปัญหานี้หลังจากอัปเดตเป็น iOS เวอร์ชันใหม่บนอุปกรณ์ของตน เกิดขึ้นเมื่อคุณพยายามเชื่อมต่อ iPad หรือ iPhone กับคอมพิวเตอร์ที่ติดตั้ง iTunes ขณะพยายามซิงค์โดยใช้ซอฟต์แวร์บนแล็ปท็อปหรือพีซีของคุณแล้วข้อความที่น่ารำคาญนี้ก็ปรากฏขึ้น

“ ไม่สามารถใช้ iPhone 6s ได้เนื่องจากต้องใช้ iTunes เวอร์ชันใหม่กว่า” หรือ“ ไม่สามารถใช้ iPad ได้เนื่องจากต้องใช้ iTunes เวอร์ชันใหม่กว่า”

สิ่งที่น่าสนใจที่สุดของปัญหานี้คือคอมพิวเตอร์ของคุณกำลังใช้ iTunes เวอร์ชันล่าสุด ต่อไปนี้เป็นขั้นตอนไม่กี่ขั้นตอนในการกำจัดปัญหานี้

Macs: วิธีกำจัด iTunes ที่ขอเวอร์ชันใหม่กว่า

ขั้นตอนที่ 1: ตรวจสอบเวอร์ชันระบบปฏิบัติการของคุณ

โปรดตรวจสอบเวอร์ชันของ mac OS หรือ OS X ที่คุณกำลังใช้งานอยู่ แม้ว่าข้อความจะแนะนำให้คุณอัปเกรด iTunes แต่เก้าในสิบครั้งเราพบว่าผู้ใช้พบข้อผิดพลาดนี้เนื่องจากระบบปฏิบัติการไม่ได้รับการอัปเดตบน Mac หรือ Macbook หากต้องการตรวจสอบเวอร์ชันระบบปฏิบัติการของ Apple เพียงคลิกที่เมนู Apple> เกี่ยวกับ Mac เครื่องนี้

ขั้นตอนที่ 2: อัปเดตระบบปฏิบัติการของคุณ

อัปเกรด macOS หรือ OS X ของ Mac ของคุณให้เป็นเวอร์ชันล่าสุดที่ใช้ได้กับเครื่องของคุณ ทำได้โดยไปที่ App Store> คลิกที่อัปเดตบนแถบเครื่องมือจากนั้นติดตั้งการอัปเดตใด ๆ

โปรดทราบว่าในบางครั้งผู้ใช้ Mac มักประสบปัญหาในการอัปเดตระบบปฏิบัติการ โดยเฉพาะอย่างยิ่งผู้ที่ใช้ Mac และ Macbook รุ่นเก่าอาจพบว่าเครื่องของพวกเขาไม่สามารถติดตั้งการอัปเดต macOS ล่าสุดได้ หากคุณสงสัยว่าคุณอยู่ในประเภทนั้นให้ตรวจสอบเว็บไซต์ของฝ่ายบริการช่วยเหลือของ Apple เพื่อดูข้อมูลจำเพาะของ Mac ที่สามารถใช้การอัปเดต mac OS ล่าสุดได้

ขั้นตอนที่ 3: อัปเดต iTunes

ตรวจสอบให้แน่ใจว่าคุณกำลังใช้งาน iTunes ล่าสุดที่พร้อมใช้งานสำหรับเครื่องของคุณ โปรดตรวจสอบไซต์ iTunes ของ Apple เพื่อดูเวอร์ชันล่าสุดที่นั่น ลิงค์นี้ให้คุณมีทั้งเวอร์ชัน Windows และ Mac หากคุณไม่ได้ติดตั้ง iTunes คุณสามารถดาวน์โหลดได้จากที่นี่ในกรณีที่คุณมีคอมพิวเตอร์เครื่องใหม่

เคล็ดลับ:  ตั้งค่า iTunes ของคุณให้ดาวน์โหลดเวอร์ชันล่าสุดที่มีโดยอัตโนมัติด้วยการคลิกเพียงไม่กี่ครั้ง เปิด iTunes> คลิกที่การตั้งค่า ... > ไปที่แท็บขั้นสูงตามที่แสดงในภาพด้านล่างและตั้งค่าให้ตรวจสอบเวอร์ชันใหม่โดยอัตโนมัติ

เมื่อคุณอัปเกรดระบบปฏิบัติการของคุณแล้วให้ลองซิงค์โดยใช้ iTunes สำหรับ iFolk ส่วนใหญ่ปัญหานี้ควรจะหมดไป สิ่งสำคัญคือต้องรู้ว่าคุณต้องอัปเดต Mac ของคุณเพื่อให้คุณสามารถอัปเดต iTunes ของคุณได้ แจ้งให้เราทราบในส่วนความคิดเห็นด้านล่างหากคุณต้องการความช่วยเหลือเพิ่มเติม

Windows PC: ข้อมูลสำคัญเกี่ยวกับข้อผิดพลาดต้องใช้ iTunes เวอร์ชันใหม่กว่า

ผู้อ่านจำนวนมากใช้พีซีที่ใช้ Windows เพื่ออัปเดตและสำรองข้อมูล iPhone และ iDevices อื่น ๆ น่าเสียดายที่ iFolks พร้อม windows ไม่ได้รับข้อความแสดงข้อผิดพลาดนี้และมักจะเห็นเมื่อทำงานกับระบบปฏิบัติการของ Microsoft เวอร์ชันเก่า โดยเฉพาะอย่างยิ่งผู้คนประสบปัญหามากมายในการเชื่อมต่อ iPhone กับ Windows XP และ Vista

อย่างเป็นทางการ iTunes 12.5.1 เป็นเวอร์ชันขั้นต่ำที่อัปเกรดหรือกู้คืน iOS 10 และ Apple ไม่รองรับ XP หรือ Vista อีกต่อไป อย่างไรก็ตามผู้อ่านบางคนรายงานว่าประสบความสำเร็จในการอัปเดต iPhone และ iPad เป็น iOS 10.0.1 หรือ 10.0.2 และบอกว่ายังสามารถซิงค์กับ iTunes 12.1.3.6 ได้ Apple สร้าง iTunes เวอร์ชัน 12.1.3 สำหรับ iOS 9 และ Vista แต่ดูเหมือนว่าเข้ากันได้กับ iOS 10.0.2 และ Windows XP และเคล็ดลับนี้ใช้ไม่ได้กับ iPhone รุ่นล่าสุดรวมถึง iPhone SE หรือ 7 รุ่น

โปรดทราบว่าการกู้คืน iOS10 ต้องใช้ iTunes 12.5.1.21 ดังนั้นจึงต้องมี Windows OS ที่ใหม่กว่า หากคุณไปเส้นทางนี้คุณต้องกู้คืนผ่าน iCloud หรือย้ายข้อมูลสำรอง iTunes 12.1.3.6 ไปยังคอมพิวเตอร์ที่มีระบบปฏิบัติการ Windows รุ่นใหม่กว่า (7 ขึ้นไป)

ข่าวร้ายเพิ่มเติมคือ iPhone และ iDevices ที่ใช้ iOS 10.2 ขึ้นไปต้องใช้ Windows 7 ขึ้นไปเป็นอย่างน้อย เห็นได้ชัดว่าการอัปเดตเป็น 10.2 ทำให้ความเข้ากันได้ย้อนหลังทั้งหมดกับ iTunes 12.1.3.6 ดังนั้นเวอร์ชันล่าสุดของ iTunes และ iOS สำหรับ iDevices ของคุณจะไม่ทำงานบน Windows XP หรือ Windows Vista พวกเราขอโทษ; เรารู้จัก XP หรือ Vista ของคุณมากในด้านความปลอดภัยและเหตุผลอื่น ๆ อีกมากมาย

เจ้าของ Windows XP และ Vista ทำอะไร?

น่าเสียดายที่ ณ จุดนี้ไม่มีอะไรให้ทำมากไปกว่าการอัพเกรด Windows OS ของคุณ เนื่องจากไม่รองรับ XP และ Vista ตัวเลือกของคุณคืออัปเกรดคอมพิวเตอร์ของคุณเป็น Windows 7 เป็นอย่างน้อยหรือใช้ iCloud เพื่อสำรองและกู้คืน

Apple เสนอให้ทุกคนที่มี iDevice เยี่ยมชมร้านค้า Apple โดยใช้ Mac ของพวกเขาสำหรับการจัดการ iTunes ของคุณ คุณต้องจัดเตรียมไดรฟ์ภายนอกของคุณเอง หรืออีกทางเลือกหนึ่งคือการปฏิบัติต่ออุปกรณ์ iOS 10 ของคุณเป็นอุปกรณ์แบบสแตนด์อโลนและทำการสำรองข้อมูลกู้คืนและอื่น ๆ ทั้งหมดผ่าน iCloud

หากใครรู้วิธีแก้ปัญหาอื่น ๆ โปรดแบ่งปัน  เราทราบดีว่าผู้คนจำนวนมากได้รับผลกระทบจากข้อผิดพลาดนี้เมื่อทำงานกับ iOS10 และ Windows XP หรือ Vista ดังนั้นคำแนะนำของคุณจึงเป็นที่ชื่นชมและจำเป็น

โพสต์ล่าสุด